Subject: R: [PATCH 2/4] drivers: pci: dwc: pci-imx6: update binding to generic name

From: <[email-masked]>
Date: Fri, 10 Apr 2020 14:40:26 +0200

> Hi Ansuel,
> 
> On Fri, Apr 10, 2020 at 8:07 AM <[email-masked]> wrote:
> 
> > so no chance of changing this?
> 
> Reading the commit log I don't see any explanation as to why you need
> to change the current bindings.
> 
> What is the motivation for doing this? Is this really worth it?

It's really to not have the same exact binding to 2 different driver.
If this would cause problem I will use qcom,tx-deemph...... but still it looks
wrong to me having this. How should I proceed?

_______________________________________________
linux-arm-kernel mailing list
[email-masked]
http://lists.infradead.org/mailman/listinfo/linux-arm-kernel